
/* Site Layout - outpage */
.outpage{width:100%;margin:0;padding:0;font-family:NanumGothic;font-size:13pt;color:#555;line-height:150%;}

.outpage h1{font-size:30px; color:#333; font-weight:600; margin:0 0 40px 0px;}
.outpage h2{font-size:25px; color:#333; font-weight:600; background:url("/layouts/Sub/images/default/title_bullet.png") no-repeat left center; padding-left:20px;margin:10px 0px;}
.outpage h3{font-size:20px; color:#333; font-weight:600; background:url("/layouts/Sub/images/default/title_bullet.png") no-repeat left center; padding-left:20px;margin:10px 0px;}
.outpage h4{font-size:15px; color:#333; font-weight:600; background:url("/layouts/Sub/images/default/title_bullet.png") no-repeat left center; padding-left:20px;margin:10px 0px;}




.outpage .contType1{font-family:NanumGothic;font-size:13pt;color:#555;margin-bottom:50px;}

.outpage .leftPic{width:250px;float:left;padding-right:20px;display:block;position:relative;}
.outpage .leftPic img{width:100%;display:block;position:relative;max-width:100%;}


.outpage .mleftPic{width:50%;padding:0px;display:block;position:relative;margin:0px auto;max-width:50%;}
.outpage .mleftPic img{width:100%;display:block;position:relative;max-width:100%;}








.table1{width:100%; overflow:hidden; padding:5px 0px 5px 0px; margin:0px; line-height:160%; color:#666; font-size:12pt;}
.table1 th{padding:5px 0 5px 0; height:25px; background:#fafbfd; border-bottom:1px solid #ddd;  border-right:1px solid #ddd; font-size:1.1em; line-height:normal; color:#666; text-align:center; font-size:12pt;}
.table1 th.bg1{background:#fafbfd;} 
.table1 td.bg{background:#fafbfd;}
.table1 th.tline {border-top:3px solid #ddd;}
.table1 td.tline {border-top:3px solid #ddd;}
.table1 th.topline {border-top:5px solid #eee;}
.table1 td.topline {border-top:5px solid #eee;}
.table1 th.trn {border-right:none;}
.table1 td.trn {border-right:none;}
.table1 td.tbn {border-bottom:0px dotted #ddd;}
.table1 td{padding:10px 0px 10px 0px; text-align:left; border-bottom:1px solid #ddd; border-right:1px solid #ddd; line-height:160%;}
.table1 td.tl{text-align:left; padding-left:20px;}
.table1 td.tr{text-align:right; padding-right:20px;white-space:none;}
.table1 td.tc{text-align:center;}
.table1 td ul{padding:0px; padding-left:25px; width:100%;}
.table1 td ul li{padding-bottom:0px; padding-right:30px;}
.table1 td .button{width:115px; height:20px; padding:3px 15px 10px 15px; margin:0px; margin-top:15px; background:#be1e2d; text-decoration:none; letter-spacing:-1px;}
.table1 td .button a{color:#fff; text-decoration:none; font-weight:bold; font-size:10.5pt;}
.gbg {background:url(../images/default/gbg.png) no-repeat 25px; 0px;}

.table2{width:100%; overflow:hidden; padding:0px; margin:0px; color:#666; font-size:11pt;}
.table2 tr {padding-top:5px;}
.table2 th{padding:5px 0;background:#fafbfd; border-bottom:1px solid #ddd;  border-right:1px solid #ddd; font-size:1.1em; font-weight:normal; color:#0066b3; text-align:center; font-size:13pt;}
.table2 th.bg1{background:#fafbfd;} 
.table2 td.bg{background:#fafbfd;}
.table2 td.bgon{background:#095fa7;}
.table2 td.bgon a{color:#fff; text-decoration:none; font-size:15pt;}
.table2 td.bgoff{background:#eee; color:#777;}
.table2 td.bgoff a{color:#777; text-decoration:none;}
.table2 th.tline {border-top:3px solid #0066b3;}
.table2 td.tline {border-top:3px solid #0066b3;}
.table2 th.topline {border-top:5px solid #eee;}
.table2 td.topline {border-top:5px solid #eee;}
.table2 th.trn {border-right:none;}
.table2 td.trn {border-right:none;padding:0px 10px;}
.table2 td.tbn {border-bottom:0px dotted #ddd;}
.table2 th.tbn {border-bottom:0px dotted #ddd;}
.table2 td{padding:5px 0px; text-align:left; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table2 td.tl{text-align:left; padding-left:20px !important;}
.table2 td.tr{text-align:right; padding-right:20px;}
.table2 td.tc{text-align:center;}
.table2 td ul{padding:0px; padding-left:25px; width:100%;}
.table2 td ul li{padding-bottom:0px; padding-right:30px;}
.table2 td .button{width:115px; height:20px; padding:3px 15px 10px 15px; margin:0px; margin-top:15px; background:#be1e2d; text-decoration:none; letter-spacing:-1px;}
.table2 td .button a{color:#fff; text-decoration:none; font-weight:bold; font-size:10.5pt;}








